### Method

# Aravis FakeCamera get_genicam_xml

#### Declaration [src]

    const char*
    arv_fake_camera_get_genicam_xml (
      ArvFakeCamera* camera,
      size_t* size
    )

#### Description

No description available.

#### Parameters

`size`

  Type: `size_t*`

  The size of the returned XML string.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `const char*`

The genicam XML description of the camera.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.